Sign in to follow this  
LonelySurvivor89

Arma 3 Exile/EPOCH Problem

6 posts in this topic

Guten Tag,

 

hatte mir die Tage Arma 3 geholt, jetzt habe ich diverse Mods abonniert und sie gedownloaded, wollte hauptsächlich eigentlich erstmal Exile und EPOCH ausprobieren. Jetzt habe ich durchgehend Probleme beim connecten auf die Server, ich konnte nicht einmal auf einen Server connecten. Was mache ich falsch? Jedes mal kommen vorher einige Fehlermeldung .bin/config.cfg/CfgWeapons/WeaponSlotsInfo.scope' 

Denke es kommen noch andere Meldungen, war jetzt nur die letzte, die kam. Dann klicke ich halt auf Schließen und dann kommt wie meist immer Die Verbindung wurde unterbrochen oder so.

Als Mod ist jedoch nur Exile geladen, ich connecte über den Arma 3 Launcher von Steam. Suche einen Server aus, dann bestätige ich, da ein paar Mods fehlen, dass er sie herunterlädt und dann versucht er zu joinen, aber dann kommt jedes mal irgend ein Fehler, bin echt am verzweifeln.

Vielen Dank für Eure Hilfe, hab absolut keine Ahnung.

 

Liebe Grüße und erholsame Feiertage!

Edited by LonelySurvivor89

Share this post


Link to post
Share on other sites
42 minutes ago, LonelySurvivor89 said:

Fehlermeldung .bin/config.cfg/CfgWeapons/WeaponSlotsInfo.scope'

Diese Fehlermeldung ist nicht so tragisch^_^

Mit dem Arma 3 Launcher ist das so ne Sache... Erst recht, wenn Mods nicht im Workshop vorhanden sind (Exile).

Ich und auch andere können dir nur den A3Launcher empfehlen. Dieser ist wie eine Art One-Click-Download-And-Join-Tool.

Dieser lädt dir, wenn du auf den Server joinst, automatisch alle benötigten Mods/Addons aus dem Steam Workshop + welche die nicht im Workshop vorhanden sind (Exile usw.)

https://a3launcher.com/

Natürlich kann das Problem auch woanders seinen Ursprung haben, aber versuchs erstmal mit dem A3Launcher. 

Share this post


Link to post
Share on other sites
Advertisement

Danke für die schnelle Antwort.

Habe mir mal direkt den A3Launcher geladen und ausprobiert, einige andere Mods, scheinen damit einwandfrei zu laufen, jedoch kriege ich Exile nicht ans laufen. Wenn ich connecten will, bekomme ich eine Meldung, dass mir einige Mods usw. fehlen und ob er sie runterladen soll. Dann klicke ich selbstverständlich auf "Ja", jedoch tut sich dann nichts. Sehe nicht, dass er irgendetwas runterlädt wie bei dem richtigen Arma 3 Launcher. Mache ich irgendwas falsch? Und wenn nochmal joinen will, kommt die gleiche Abfrage und wenn ich ja drücke, friert das Programm ein und stürzt ab.

Altis läuft auf jeden Fall ohne Probleme und bei KOTH ist auch ein Play Button, wo er direkt connecten dürfte, wie bei Altis.

Was mache ich falsch?

Lg

 

Edit: hab gerade nochmal Arma 3 neuinstalliert, komplett alles über den A3Launcher gezogen und jetzt sieht es schon besser aus, er hat alles normal geladen usw.

Jedoch wenn ich jetzt joinen will, sagt er mir Mod Update: The following mod may needs validating/update: Exile

Do you still want to join the Server? Und es geht natürlich nicht. Dann meinte er noch iwas von exile_assets fehlt, aber kann es nicht bei den Mods finden?

Muss ich die Mods manuell updaten? Wenn ja, wie?

Höre kurz den Ingame Sound und unten steht "uses modified game data"

Edited by LonelySurvivor89

Share this post


Link to post
Share on other sites

Mittlerweile benutzt man besser den normalen Arma Launcher, nicht mehr den A3 Launcher.

Alles was oben beschrieben wird( One-Click-Download-And-Join-Tool ) macht der auch.

Meiner Meinung nach aber besser und zuverlässiger als der A§ Launcher, mittlerweile.

Share this post


Link to post
Share on other sites

Stimmt, der A3Launcher lässt nur Joinen wenn die mod auch aufgeführt ist, er lädt keine aus dem Workshop nach.

Der normale Arma 3 Launcher tut dieses aber !!!

Share this post


Link to post
Share on other sites

Ok, muss doch weiter ausholen.

Ja, der Arma 3 Launcher vollbringt seinen Dienst ohne Probleme, doch als Anfänger, wenn man noch keinen Plan von der ganzen Mod-Parameter-Sache hat, wird es schnell kritisch. Die Exile Mod muss auch manuell eingetragen werden. Hinzu kommt die Serverliste...

Also wo soll man joinen und mit was und wie?

Ich schätze da tut man sich mit dem A3launcher als Anfänger einiges ersparen. 

Die Mods werden auch ohne Arma aktualisiert, wenn der Arma 3 Launcher läuft, wird es sogar teilweise blockiert... 

So, nun zum Problem 

Geh einfach im A3launcher auf den Reiter Mods und suche nach Exile 1.0.3

Klicke auf VERIFY und schau was passiert. 

Share this post


Link to post
Share on other sites
Advertisement

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.